1. CrackBerry Question's Avatar
    I switched back to a Priv and I can't get BBME to work. It says it's not supported Please help.
    01-13-20 10:44 AM
  2. Ben xfg's Avatar
    I switched back to a Priv and I can't get BBME to work. It says it's not supported Please help.
    Where are you getting the message?
    What exactly is the error message saying?
    Are your apps all up-to-date (Google apps etc.) when you check for updates via Google Play Store?
    01-13-20 11:16 AM
  3. TonBA's Avatar
    Google play store. BBME app

    shows image of my phone and says app is not available.

    down loaded apk from different source and it just freezes when trying to open app. Says temporarily down.

    as up-to-date as possible with this phone.
    01-13-20 12:41 PM
  4. Ben xfg's Avatar
    Google play store. BBME app

    shows image of my phone and says app is not available.

    down loaded apk from different source and it just freezes when trying to open app. Says temporarily down.

    as up-to-date as possible with this phone.
    It might be a regional availability error... let me see if I can find a working APK for you.
    01-14-20 08:14 PM
  5. Ben xfg's Avatar
    Google play store. BBME app

    shows image of my phone and says app is not available.

    down loaded apk from different source and it just freezes when trying to open app. Says temporarily down.

    as up-to-date as possible with this phone.
    By the way, what OS version are you on?
    01-14-20 09:40 PM
  6. TonBA's Avatar
    Hope this is what you mean. Android version 5.1.1. ?
    01-15-20 02:04 PM
  7. TonBA's Avatar
    Thanks so much for your help!
    01-15-20 02:05 PM
  8. Ben xfg's Avatar
    Hope this is what you mean. Android version 5.1.1. ?
    Yes, this is what I meant. Minimum requirement for BBMe is 6.0, and being you're still on 5.1 explains the incompatibility.
    You can force the latest on it, but it will wipe the device.

    https://www.blackberry.com/us/en/sup...roid-os-reload

    Otherwise you'll need an older APK that still supports 5.1.
    01-15-20 03:31 PM

Similar Threads

  1. New BBMe Update!
    By BlueHooker in forum eBBM Suite & BBM Protected
    Replies: 134
    Last Post: 01-20-20, 01:55 PM
  2. Replies: 1
    Last Post: 01-14-20, 04:50 PM
  3. Error with Hotmail on Hub
    By irwingamaral in forum BlackBerry KEYone
    Replies: 2
    Last Post: 01-14-20, 04:20 PM
  4. Join BlackBerry General Chat, link/QR code BBMe
    By givechanceachance in forum Discover BBM Groups
    Replies: 2
    Last Post: 01-14-20, 04:11 PM
  5. BBMe updated with bug fixes and improvements
    By CrackBerry News in forum CrackBerry.com News Discussion
    Replies: 0
    Last Post: 01-14-20, 01:51 PM
LINK TO POST COPIED TO CLIPBOARD